//街面警情统计
import request from "@/utils/request";
const api = "/mosty-api/mosty-sjzx";
// 分页查询警情列表
export function getJmjq(params) {
  return request({
    url: api + '/xftj/jmjq/jqlb',
    method: 'GET',
    params
  })
}
//警情类型统计
export function getJqlxTj(params) {
    return request({
        url: api + '/xftj/jmjq/jqlxtj',
        method: 'get',
        params
    })
}
//今日警情处置分析
export function getJrjqTj(params) {
    return request({
        url: api + '/tbJq/getjrjqczfx',
        method: 'get',
        params
    })
}
//今日警情数量走势
export function getJrjqSlzs(params) {
    return request({
        url: api + '/tbJq/getJqBy24h',
        method: 'get',
        params
    })
}
//今日警情预警
export function getJrjqYj(params) {
    return request({
        url: api + '/xftj/jmjq/jrjqyj',
        method: 'get',
        params
    })
}